Subject: Thanks + ?

From: [email-masked]
Date: Wed, 21 Sep 94 18:39:37 CDT

Dear everybody:
  
  Thank you for all of your kind answer about the question of the independed 
over 21 years old to apply PR following by Fb-2. (his parents are PR).
  I summary the answer as followed:
  It will take long time to get the approve of PR (10 years) without affacting
of applying visa in US to keep legal law status during waiting period. He has
to keep unmarried until it approves. 

   I still has sth. that is not quite clear. 
   1.  After he applies PR following by Fb-2, can he ask for working permit
from INS during waiting period? and
   2.  When his file is pended in INS (Which might take 10 years to approve), 
does this mean that he has legal status to stay in US because of this and there
is no need for him to get any visa to keep legal status?

   Appreciated for your kind answer and thanks for any response!!!!!